RubyGems Navigation menu

heroku-api 0.3.8

Ruby Client for the Heroku API

Versions:

  1. 0.3.22 - December 17, 2014 (42 KB)
  2. 0.3.21 - December 3, 2014 (41.5 KB)
  3. 0.3.20 - November 18, 2014 (41.5 KB)
  4. 0.3.19 - July 15, 2014 (43.5 KB)
  5. 0.3.18 - March 20, 2014 (43.5 KB)
Show all versions (46 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • geemus (Wesley Beary)

Owners:

391f7ae8dd8c10dc323b7fbfe55b71a204d89fe0737799981a6a968b02cfef32

Total downloads 1,311,775

For this version 38,828

Show all versions (46 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'heroku-api', '~> 0.3.8' = Copy to clipboard Copied!

install:
gem install heroku-api -v 0.3.8 = Copy to clipboard Copied!

Links: